<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ae8f3dd37e0a3958d886bd038aad7053">
  <dict>
    <!--2020-03-28 10:36:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
